@font-face {
    font-family: "avenir";
     src: url(../fonts/AvenirLTStdLight.otf);
}

*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html{width:100%;height:100%;float:left;-webkit-font-smoothing: antialiased;background:#000;}
body{width:100%;height:100%;margin:0;padding: 0;float:left;font-family: Arial;font-size:16px;color:#000;background:#000;overflow-x:hidden;font-weight:400;transition:1s margin;-moz-transition:1s margin;-webkit-transition:1s margin;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family: Arial; color:#000; font-size: 14px;margin:30px 0;line-height:1.5;font-weight: 400;}
p a{color:#800e52;text-decoration:underline;}
p a:hover{text-decoration:none;}
h1{color:#fff;margin:0;margin-bottom:20px;font-weight:400;font-size: 130px;font-family: avenir,san-serif;line-height: 1.2;text-transform:uppercase;}
h2{color:#fff;margin:0;margin-bottom:20px;font-weight:400;font-size: 20px;font-family: avenir,san-serif;line-height: 1.2;text-transform:uppercase;font-weight:400;font-style:italic;text-align:center;color:#D9D9D9;}
h3{color:#fff;margin:0;margin-bottom:20px;font-weight:400;font-size: 34px;font-family: avenir,san-serif;line-height:1.2;text-transform:uppercase;}
h4{color:#fff;margin:0;margin-bottom:20px;font-weight:400;font-size: 22px;font-family: avenir,san-serif;line-height:1.2;}
li{color:#000;font-size: 18px;font-weight:400;line-height: 1.5;font-family: Arial;}

a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.fakebody{float: left;width: 100%;height: 100%;}
.wrapper{margin:0 auto;width:980px;}
.wrapper.w400{margin:0 auto;width:400px;}
.resp {display:none;}
.hide {display:none;}

/*header
#head{padding:20px 0 30px;display:block;}
#head .logo{float: left;padding:0;}
#head .logo img{float:left;max-height: 75px;}
#head .right{float:right;padding-top:22px;}
#head .menu{float:left;}
#head .menu .label{display:none;}
#head .menu ul{float:left;width:100%;margin: 0;padding: 0;text-align: center;}
#head .menu ul li{float: left;list-style:none;position:relative;margin:13px 16px;font-weight: 400;font-size:20px;}
#head .menu ul li:last-child{padding-right:0;margin-right:0;}
#head .menu ul li a{text-decoration:none;float: left;line-height: 20px;height:24px;color: #FFF;}
#head .menu ul li a:before{content: "";position: absolute;width:calc(100% - 8px);width: -webkit-calc(100% - 8px);width: -moz-calc(100% - 8px);width: expression(100% - 8px); width: -o-calc(100% - 8px);height: 1px;bottom: 0;left:4px;border-bottom: 1px solid #82AE26;}
#head .menu ul li.selected a{color:#82AE26;}
#head .menu ul li ul{display:none;}
#head .social{float:right;}
#head .social img{float:left;margin-left:10px;}
#head .social img:last-child{display:none;}
#head .social a:hover img:first-child{display:none;}
#head .social a:hover img:last-child{display:block;}

#head.home{background:#FFF;}
#head.home .menu ul li a{text-decoration:none;float: left;line-height: 20px;height:28px;color: #000;}
#head.home .menu ul li:first-child{display:none;}*/

.mainimage{height:570px;margin-top:50px;width:100%;float:left;background-image: url(../images/background.jpg);background-position: bottom center;background-size: cover;background-repeat: no-repeat;position:relative;top:0;left:0;z-index:1;}
.mainimage .overlay{position:absolute;top:0;left:0;z-index:2;background:rgba(0,0,0,.75);width:100%;height:100%;}
.mainimage .logo{position:absolute;top:10px;left:calc((100% - 798px)/2);z-index:3;}
.mainimage .arrow{position:absolute;bottom:50px;left:calc((100% - 147px)/2);z-index:3;width:147px;}
.mainimage .arrow svg{width: 84px;    
    height: 100%;
   margin-left:calc((100% - 84px)/2);)
    margin: auto;
    fill: #FFFFFF;
    fill-opacity: 0.56;
    stroke: rgba(217, 217, 217, 1);}
.arrow h2{margin-bottom:50px;}
.form h2{margin-top:20px;}
.bottom{padding-bottom:50px;}
.radios {margin-bottom: 15px;}
.radios .left{width:49%;float:left;}
.radios .right{width:49%;float:right;}
.radios label{width:100%;color:#fff;float:left;margin-bottom:10px;font-size:12px;}
.radios .left label{width:auto;margin-bottom:5px;}
.radios .right label{width:auto;margin-bottom:5px;}
input[type="text"], textarea{width:100%; font-family: Open Sans;outline:none;border-radius:5px !important;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;color:#000;    background-color: rgba(146, 146, 146, 0.74);background-size: auto;
    background-repeat: repeat-x;
    max-width: 100%;
    box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.12);
    -webkit-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.12);
    -moz-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.12);
    -ms-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.12);
    -o-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.12);
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        padding:6px 12px;margin-bottom:15px;
        background-image: url(../images/downGradient.png);
    background-size: auto;
    background-repeat: repeat-x;
}

button.submit{cursor:pointer;font-family: Open Sans;
    background-color: rgb(80, 144, 11);
    color: rgb(255, 255, 255);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    width:100%;font-size:12px;
        background-image: url(../images/upGradient.png);
    background-size: auto 100%;
    padding: 10px 15px;
        box-shadow: none;
    border: 1px solid #fff;
        text-transform: uppercase;
    }




::-webkit-input-placeholder { /* WebKit browsers */
  color: rgba(0, 0, 0, 0.5);
  font-family: Open Sans, sans-serif;
  
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgba(0, 0, 0, 0.5);
  font-family: Open Sans, sans-serif;
  opacity:  1;
 
  font-style:italic;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: rgba(0, 0, 0, 0.5);
  font-family: Open Sans, sans-serif;
  
  opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: rgba(0, 0, 0, 0.5);
  font-family: Open Sans, sans-serif;

}

/*popovers*/
/*popovers*/
.popover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:11;display:none;}
.popover .overlay{float:left;width:100%;height:100%;position:absolute;top:0;left:0;}
.popover .poptext{width: 600px;box-sizing: border-box;margin-top: 200px;padding:40px;position: relative;z-index:1;float: left;background:#fff;border-radius: 5px;margin-left: calc((100% - 600px)/2);margin-left: -moz-calc((100% - 600px)/2);margin-left: -webkit-calc((100% - 600px)/2);}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{float:left;text-align:center;width:100%;margin-bottom: 20px;color: #000;font-size: 22px;font-family: 'Tenor Sans', serif;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 20px;top: 20px;cursor:pointer;}
.popover .poptext .head .close img{width:15px;}
.popover .poptext .body{float:left;width:100%;}
.popover .poptext .body p{text-align:center;color:#000;}

.grecaptcha-badge{position: fixed;bottom: 20px;right: 0;width: 70px !important;overflow: hidden;}
.grecaptcha-badge iframe{margin-left:-186px;}

/*responsive*/
@media (max-width: 1000px) {
.wrapper{width:100%;}
.mainimage .logo{width:calc(100% - 30px);left:15px;padding:0px 15px;}
}
@media (max-width: 600px) {
 .mainimage .arrow {
        bottom: 20px;
} 
 .mainimage .arrow h2 {
    margin-bottom: 20px;
}
}
@media (max-width: 420px) {
  .popover .poptext {width:96%;margin-left:2%;}
.wrapper.w400{width:96%;margin-left:2%;}
 .mainimage .arrow {
        bottom: 5px;
}  .mainimage .arrow svg {
        width:60px;
        margin-left:calc((100% - 60px)/2);
} 
.mainimage .arrow h2 {
  font-size:14px;
    margin-bottom: 5px;
}
.form h2 {
  font-size:14px;
 
}
}

@media (max-width: 950px) {
 
}

@media (max-width: 767px) {

}
@media (max-width: 520px) {

}

@media (max-width: 380px) {
  
}
@media (max-width: 340px) {

}